Announcement

Collapse
No announcement yet.

Check if vBulletin 2.3.0 is secure

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Check if vBulletin 2.3.0 is secure

    Is it possible to check if my installation of vBulletin 2.3.0 is secure? I applied the patches regarding the calendar some month ago and modified the admin/functions.php to fix the XSS issue regarding BB code parsing.

  • #2
    No one can guarantee that your 2.3.0 is seccure. If security is important to you, then strongly recommend you upgrade to at least 2.3.6.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X